{
  "_id": "cordova-plugin-background-geolocation@1.0.6",
  "_rev": "9-b830c3ba54ded4e04d7c54b70596056b",
  "name": "cordova-plugin-background-geolocation",
  "description": "Cordova Background GeoLocation Plugin",
  "dist-tags": {
    "latest": "1.0.6"
  },
  "versions": [
    "1.0.5",
    "1.0.6"
  ],
  "maintainers": [
    "zencity <info@zencity.io>"
  ],
  "time": {
    "modified": "2017-06-14T06:51:42.333Z",
    "created": "2015-07-10T13:24:39.875Z",
    "1.0.5": "2015-07-10T13:24:39.875Z",
    "1.0.6": "2015-07-10T13:41:11.837Z"
  },
  "homepage": "https://github.com/ZenCity/cordova-plugin-background-geolocation#readme",
  "keywords": [
    "phonegap",
    "background geolocation",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-wp8"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/ZenCity/cordova-plugin-background-geolocation.git"
  },
  "bugs": {
    "url": "https://github.com/ZenCity/cordova-plugin-background-geolocation/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {
    "aviksingha": true,
    "shanquan": true,
    "chenxustu1": true,
    "blukis": true,
    "paulvz": true,
    "rkopylkov": true
  },
  "_attachments": {},
  "_etag": "W/\"dc8fb2a37a2264b833be237abdc1d0c7\"",
  "_lastModified": "Sat, 26 May 2018 20:56:51 GMT",
  "version": "1.0.6",
  "cordova": {
    "id": "cordova-plugin-background-geolocation-zencity",
    "platforms": [
      "android",
      "ios",
      "wp8"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "1e8ff1f5054fc679f0361781ec70e43df7e76406",
  "scripts": {},
  "_shasum": "6fb149433f2ba300925c43b8cb3734d0c621d95e",
  "_from": ".",
  "_npmVersion": "2.1.6",
  "_nodeVersion": "0.10.33",
  "_npmUser": "zencity <info@zencity.io>",
  "dist": {
    "shasum": "6fb149433f2ba300925c43b8cb3734d0c621d95e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-background-geolocation/-/cordova-plugin-background-geolocation-1.0.6.tgz"
  },
  "directories": {}
}
